CRM_AUTH_DOMAIN=test
CRM_USER_NAME=test
CRM_USER_PASSWORD=test
CRM_USER_SECURITY_TOKEN=test
CRM_CONFIG_BUCKET=test
CRM_BACKUP_BUCKET=test
IMPORT_DATA_BUCKET=test
OBJECT_INFO_FOLDER=test
OBJECT_INFO_FILENAME=test
PROCESS_RESULT_FOLDER=test
PROCESS_RESULT_FILENAME=test
LAST_FETCH_DATE_FOLDER=test
CRM_IMPORT_DATA_FOLDER=test
LAST_FETCH_DATE_BACKUP_FOLDER=test
RESPONSE_JSON_BACKUP_FOLDER=test
CRM_IMPORT_DATA_BACKUP_FOLDER=test
LOG_LEVEL=INFO